<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="18dp"
    android:height="18dp"
    android:viewportWidth="18"
    android:viewportHeight="18">
  <path
      android:pathData="M15.385,9C15.385,12.521 12.531,15.375 9.01,15.375C5.489,15.375 2.635,12.521 2.635,9C2.635,5.479 5.489,2.625 9.01,2.625C12.531,2.625 15.385,5.479 15.385,9Z"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#FF2400"/>
  <path
      android:pathData="M16.875,9H15.375"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#FF2400"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M2.625,9H1.125"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#FF2400"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,1.125V2.625"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#FF2400"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M9,15.375V16.875"
      android:strokeLineJoin="round"
      android:strokeWidth="1.5"
      android:fillColor="#00000000"
      android:strokeColor="#FF2400"
      android:strokeLineCap="round"/>
  <path
      android:pathData="M11.25,9C11.25,10.243 10.243,11.25 9,11.25C7.757,11.25 6.75,10.243 6.75,9C6.75,7.757 7.757,6.75 9,6.75C10.243,6.75 11.25,7.757 11.25,9Z"
      android:strokeWidth="1.5"
      android:fillColor="#FF2400"
      android:strokeColor="#FF2400"/>
</vector>
